
@font-face {
    font-family: 'NotoRegular';
    src: url('notoserif-regular-webfont.woff2') format('woff2'),
         url('notoserif-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'NotoBold';
    src: url('notoserif-bold-webfont.woff2') format('woff2'),
         url('notoserif-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'NotoBoldItalic';
    src: url('notoserif-bolditalic-webfont.woff2') format('woff2'),
         url('notoserif-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'NotoItalic';
    src: url('notoserif-italic-webfont.woff2') format('woff2'),
         url('notoserif-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}